Bug 987987 - [oVirt] [glance] Bad audit log for image domain discovery
[oVirt] [glance] Bad audit log for image domain discovery
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
3.3
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3
Assigned To: Ayal Baron
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 09:57 EDT by Mike Kolesnik
Modified: 2016-02-10 12:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-23 03:36:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 17732 None None None Never

  None (edit)
Description Mike Kolesnik 2013-07-24 09:57:54 EDT
Description of problem:
When selecting the glance domain, an audit log appears:
Succeeded to refresh Iso domain : glance (All file type)

AFAIU this is not an Iso domain but an Image domain, so this should probably be fixed


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Create a new glance domain by creating a glance provider
2. Go to the domain and select it
3.
  
Actual results:
The following audit log message appears:
Succeeded to refresh Iso domain : glance (All file type)


Expected results:
The message should state Image domain (or Disk domain?)


Additional info:
Comment 1 Itamar Heim 2013-08-21 12:43:14 EDT
as RC is built, moving to ON_QA (hopefully did not catch incorrect bugs when doing this)
Comment 2 Itamar Heim 2013-09-23 03:36:17 EDT
closing as this should be in 3.3 (doing so in bulk, so may be incorrect)

Note You need to log in before you can comment on or make changes to this bug.